
#wb_header { background: #285c25 none repeat-x center top; background-size: contain; }
#wb_main { background: transparent none repeat left top; background-size: auto auto; padding-bottom: 80px; }
#wb_footer { background: transparent none repeat-x scroll center bottom; }
body { background: #faf8d5 none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/6785bc14a91078a07f5742b6ee8047ca.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_2 { width: 85.145378596761%; margin-left: auto; margin-right: auto; margin-top: 8px; }
#wb_cs_col_2:first-child { margin-top: 8px; }
#wb_element_instance0 { z-index: 459; min-height: 24px; width: 55.78693850779%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_cs_col_3 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_3:first-child { margin-top: 0; }
#wb_element_instance1 { z-index: 706; min-height: 64px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 .btn-collapser { display: inline-block; margin-top: 17.5px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance1.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance1 .btn-collapser:hover { background-color: #000000; border-color: #bc912c; }
#wb_element_instance1 .btn-collapser:hover > .icon-bar { background-color: #bc912c; }
#wb_element_instance1 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance1 > ul { display: none; }
#wb_element_instance1.collapse-expanded > ul > li { display: block; }
#wb_element_instance1.collapse-expanded li > ul { position: static; }
#wb_element_instance1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: transparent none repeat center top; }
#wb_element_instance1 li { margin: 11px 0px 11px 0px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 11px 16px 15px 16px; font: normal bold 14px Yatra One,display; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal bold 14px Yatra One,display; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 14px Yatra One,display; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_4 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_5 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_5:first-child { margin-top: 0; }
#wb_cs_row_6 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_7 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_7:first-child { margin-top: 0; }
#wb_element_instance2 { z-index: 310; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_cs_row_8 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_9 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_9:first-child { margin-top: 0; }
#wb_element_instance3 { z-index: 316; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_cs_col_10 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_10:first-child { margin-top: 0; }
#wb_cs_row_11 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_12 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_12:first-child { margin-top: 0; }
#wb_element_instance4 { z-index: 317; height: auto; min-height: 1px; min-width: 74px; max-width: 740px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance4 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_13 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_14 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_14:first-child { margin-top: 0; }
#wb_element_instance5 { z-index: 318; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_row_15 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_16 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_16:first-child { margin-top: 0; }
#wb_element_instance6 { z-index: 319; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { z-index: 9000; }
#wb_element_instance8 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-top: 48px; padding-bottom: 38px; padding-left: 6.3063063063063%; padding-right: 4.5045045045045%; }
	#wb_cs_col_2 { max-width: 1093px; min-width: 109.3px; width: 50.601851851852%; margin-left: 0.0%; }
	#wb_element_instance0 { margin-top: 0px; width: 100%; }
	#wb_cs_col_3 { max-width: 1066.14017769px; margin-top: 0px; min-width: 106.614017769px; width: 49.358341559724%; margin-right: 0.0%; }
	#wb_cs_col_3:first-child { margin-top: 0px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_element_instance1 ul { background: transparent none no-repeat center top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_cs_row_4 { padding-top: 30px; padding-left: 6.3063063063063%; padding-right: 1.8018018018018%; }
	#wb_cs_col_5 { max-width: 1100px; margin-top: 30px; min-width: 110px; width: 49.54954954955%; margin-left: 0.0%; }
	#wb_cs_col_5:first-child { margin-top: 30px; }
	#wb_cs_row_6 { padding-left: 0%; padding-right: 6.7272727272727%; }
	#wb_cs_col_7 { max-width: 1026px; margin-top: 0px; }
	#wb_cs_col_7:first-child { margin-top: 0px; }
	#wb_element_instance2 { margin-top: 0px; }
	#wb_cs_row_8 { padding-top: 20px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_9 { max-width: 1100px; margin-top: 0px; }
	#wb_cs_col_9:first-child { margin-top: 0px; }
	#wb_element_instance3 { margin-top: 0px; }
	#wb_cs_col_10 { max-width: 1060px; margin-top: 0px; min-width: 106px; width: 47.747747747748%; margin-left: 2.702702%; }
	#wb_cs_col_10:first-child { margin-top: 0px; }
	#wb_cs_row_11 { padding-left: 0%; padding-right: 30.188679245283%; }
	#wb_cs_col_12 { max-width: 740px; margin-top: 0px; }
	#wb_cs_col_12:first-child { margin-top: 0px; }
	#wb_element_instance4 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_13 { padding-top: 10px; padding-left: 0%; padding-right: 7.5471698113208%; }
	#wb_cs_col_14 { max-width: 980px; margin-top: 0px; }
	#wb_cs_col_14:first-child { margin-top: 0px; }
	#wb_element_instance5 { margin-top: 0px; }
	#wb_cs_row_15 { padding-top: 29px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_16 { max-width: 1060px; margin-top: 0px; }
	#wb_cs_col_16:first-child { margin-top: 0px; }
	#wb_element_instance6 { margin-top: 0px; }
	#wb_footer { min-height: 72px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance1 ul { background: transparent none no-repeat center top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance1 ul { background: transparent none no-repeat center top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance7 { top: 890px; left: 0px; display: block; }
	#wb_element_instance8 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance0 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance2 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance3 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance6 { width: auto; margin-left: 10px; margin-right: 10px; }
}
